gvSIG Mobile on Openmoko

Yorick Moko yorickmoko at gmail.com
Mon Mar 16 15:52:29 CET 2009

error on shr-testing:
root at om-gta02 ~/.mokometeo $ opkg install jamvm libswt3.4-gtk-java
classpath-gtk classpath-awt gpsd
Downloading http://downloads.thehumanjourney.net/gvsigmobile_0.1_armv4t.ipk
Multiple replacers for gpsd, using first one (fso-gpsd)
Package fso-gpsd is already installed in root.
Installing gvsigmobile (0.1) to root...
Multiple replacers for gpsd, using first one (fso-gpsd)
Collected errors:
 * Cannot find package jamvm.
 * Cannot find package libswt3.4-gtk-java.
 * Cannot find package classpath-gtk.
 * Cannot find package classpath-awt.
 * ERROR: Cannot satisfy the following dependencies for gvsigmobile:
         *  jamvm *  libswt3.4-gtk-java *  classpath-gtk *  classpath-awt *

On Mon, Mar 16, 2009 at 3:14 PM, Juan Lucas Dominguez Rubio
<jldominguez at prodevelop.es> wrote:
> Dear list,
> there is now an unofficial version of gvSIG Mobile for Openmoko:
> http://www.opkg.org/package_162.html
> http://planet.osgeo.org/
> Regards,
> Juan Lucas
> _______________________________________________
> Openmoko community mailing list
> community at lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

More information about the community mailing list